@media only screen and (min-device-width : 768px){
    .menu-checkbox, .menu-toggle{
        display:none;
    }
}
@media only screen and (max-device-width : 767px){
 /* reset */

  #wrappers {
    /*position: absolute;*/
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  
  label {
    cursor: pointer;
  }
  label:focus {
    outline: none;
  }
  
  .menu {
    position: absolute;
    top: 13px;
    left: 0;
    background: #fff;
    width: 80%;
    height: 100%;
    transform: translate3d(-100%, 0, 0);
    transition: transform 0.35s;
  }
  .menu label.menu-toggle {
    position: absolute;
    right: -60px;
    width: 60px;
    height: 60px;
    top: -14px;
    line-height: 0px;
    display: block;
    padding: 0;
    text-indent: -9999px;
    background: #fff url(https://cdn4.iconfinder.com/data/icons/wirecons-free-vector-icons/32/menu-alt-512.png) 50% 50%/25px 25px no-repeat;
  }
  
  
  
  /* hide inputs */
  .menu-checkbox {
    display: none;
  }
  
  /* hide navigation icon for sublabels */
  .menu .menu label.menu-toggle {
    background: none;
  }
  
  /* fade in checked menu */
  .menu-checkbox:checked + .menu {
    transform: translate3d(0, 0, 0);
  }
  
  /* for show */
  html, body {
    height: 100%;
  }
  
}
@media only screen and (min-device-width : 481px) and (max-device-width : 767px) {
    .wrapper {
        width: 100%!important;
        overflow: hidden;
        }
        img {
            max-width: 768px;
    width: 98%;
        }
    .topnavmenu{
        width: 100% !important;
        font-size: 17px !important;
    }
    .topnavmenu img {
        width: auto;
    }
    .topnavmenu h1{
        font-size: 17px !important;
    }
    .naglav td{    
        display: block;
        width: 100%;
        max-width: 768px;    }
    .frontpimg{
        width: 47%;
        height: 209px;
            }
    .frontpimg img{
        width: 100%;
        height: auto;
        max-width: 100%;
    }
    div.group-tids-239 {
        width: 100%;
        text-align: left;
        max-width: 320px;
    }
    .frontpimg span a {
        font-size: 25px;}
    .bcontent .frontpimg{
        width: 100%;}
    .bhead h1 {
        font-size: 27px !important;
        line-height: 36px;
        min-width: 250px;
        max-width: 609px;
    }
    .butt{
        padding: 6px 21px;
        margin-top: -7px;
        font-size: 15px;
        letter-spacing: 1px;

    }
    .firstLineTable td{
        width: 96% !important;
        display: block;
    }
    #gotop {
        left: 75% !important;
    }
    .naglav2 td{
        width: 96% !important;
        display: block;
    }
    .naglav2 td:nth-child(2) .frontpimg {
        margin: 10px 0px 0px 0px !important;}
    .newsbutt a{
        position: relative;
        right: 230px;
        top: 40px;
        width: 147px !important;
    }
    .node_author {
        margin: 0px 10px 0 0;
        display: block;
        width: auto;
        float: left;
    }
    .newsbutt img{
        width: 39px!important;
    }
    .creater{
        display: none;
    }
    .titlerez > a {
        font-size: 27px;
        display: none;
    }
    .footerer img{
        max-height: 21px;
        width: auto;
    }
    .fa {
        padding-right: 17px;}
    ul.tser li {
        font-size: 13px;
        min-width: 30px;
        text-align: center;
        height: 101px;
        line-height: 114%!important;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        width: 19%;
        -ms-hyphens: auto;
        hyphens: auto;
        overflow: hidden;
        padding: 3px !important;
    }
    ul.tser li img{
        width: 50px !important;
    display: block;
    float: none !important;
    text-align: center;
    margin: 0 auto !important;
    }
    .mh li{
        height: 105px !important;
        width: 19% !important;
        }
    .mh li:nth-of-type(3n+0):after { 
        content: "<br>"; 
        }
    .naglav1 td {
        width: 96%;
    display: block;
    }
    #list4 ul li a {
        font-size: 18px;
        line-height: 30px !important;}
    .footerer div span{
        font-size: 13px !important;
        line-height: 14px !important;
    }
    div.nrow>a {
        font-size: 17px;
    }
    .nrow div{
        width: 110px !important;
        float: none;
    }
    .nrow div img{
        width: 100px;
        height: auto;
    }
    span.date-display-single {
        font-size: 14px;
    }
    .nrow {
        font-size: 14px !important;}
    .right_col p{
        font-size: 17px;
        text-align: left;
        max-width: 57%;
    }
    .right_col ul, .right_col ol{
        font-size: 17px;
        text-align: left;
        max-width: 47%;
    }
    .right_col .date{
        font-size: 14px!important; 
    }
    .right_col div.nrow>a {
        font-size: 15px;
    }
    .right_col .nrow div {
        width: 100% !important;}
    .right_col .nrow div img {
        width: 100%;
        vertical-align: top;
        height: auto;}
    .avatar img{
        width: 200px;
        height: auto;
        }
    .name a{
        font-size: 18px;
    }
    .newstd > a > img{
        width: 239px!important
    }
    .right_col .nrow{
        vertical-align: top;
    height: auto;
    width: 34% !important;
    display: inline-block !important;
    }
    .datefront{
        font-size: 14px;
    }
    .tdadv div{
        display: inline-block;
        width: 48% !important;
        max-width: 200px;
    }
    .bcontent {
        width: 100%;
        max-width: 768px;
    }
    .x5 td {
        display: block;
    }
    div.group-tids-241 {
        width: 98% !important;
        text-align: left !important;
    }
    .naglav{
        width: 100% !important;
    }
    
    .def .bcontent, 
    .Yellow .bcontent, 
    .bcontent p span span,
    .pressTable .adr{
        font-size: 17px!important;
    }
    .bcontent td:last-child img{
        width: 39px;
        height: auto!important;
    }
    .node_author img{
        width: auto!important;
    }
    #breadcrumbs-three a{
        font-size: 27px;
    padding: 10px 30px !important;
    }
    .rubrics a {
        font-size: 18px !important;
    padding: 3px 5px!important;
    margin: 2px!important;
        }
    .rubrics a:first-child{    
        width: auto !important;
        }
    #banner div:first-child{
        width: 100% !important;
    display: block;
    clear: both;
    float: none!important;
    }
    #banner div:first-child img{
        width: 100%;
        height: auto;
        padding-bottom: 14px;
    }
    input.find {
        font-size: 18px !important;
        color: #797979 !important;
    }
    .fLeft{
        margin-left: 0px!important;
        width: 100%;
        clear: both!important;
        display: block;
    }
    table.findLine input.button {
        margin-right: 18px!important;
    }
    table.findLine {
        width: 100% !important;
    }
    div.views-field-title {
        font-size: 18px!important;
        display: block;
        float: none;
    }
    div.views-field-title > span > div{
        width: auto;
        max-width: 300px;
    }
    .views-field-field-image-fid img{
        width: 100px;
        height: auto;
    }
    .views-row {
        width: 96% !important;
        margin: 0px 9px !important;
        height: auto !important;}
    .views-field-field-image-fid {
        width: 110px!important;}
        div.views-field-title a{
        text-decoration: none!important;}
.views-field-body {
    display: none!important;
}
.views-field-created{
    font-size: 17px;
    display: inline-block;
}
.pager a {
    font-size: 27px;
    padding: 2px 8px;
    margin: 9px 2px;
    display: inline-block;
}
#posters-filters-form {
    width: auto!important;
    float: left!important;
    max-width: 480px;
    min-width: 320px;
}
.form-item label.option {
    font-size: 18px;
    vertical-align: top;
    line-height: 166%;}
.form-item > label{
    font-size: 21px;
}
.posters_ads_list .contenter {
    width: auto;
    max-width: 768px;
    float: left;
}
.posters_ads_list .contenter h1{
    font-size: 21px;
}
#posters-filters-form #edit-submit {
    width: 100px;
    height: 52px;
}
.form-item input{
    width: 23px;
    height: 23px;
    border: 3px solid #000 !important;
}
p {
    font-size: 18px;
}
h4.content-title a{
    font-size: 38px;
}
.calendar * {
    font-size: 17px;
}
div.c-event-item {
    height: auto !important;
}
small span.date-display-single, .aux-info span.date-display-single{
    font-size: 17px;
}
.aux-info{
    font-size: 30px;
}
.aux-info .label {
    padding: 8px 18px !important;
    font-size: 33px !important;
}

}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .wrapper {
        width: 100%!important;
        overflow: hidden;
        }
        #banner2, 
        #group-id-tids-599, 
        #ad-142940, 
        #ad-134017,
        #group-id-tids-717,
        .cs-style-4,
        #ad-147133,
        #ad-152289,
        #ad-161501,
        #group-id-tids-569,
        .tdadv,
        .adsbygoogle,
        .notadv,
        #yandex_rtb_R-A-288574-2{
            display: none !important;
        }
        #vk_like{
            width: 90px !important;
        }
        .wp-block.property.list .wp-block-footer ul.aux-info li {
            padding: 10px 10px !important;
        }
        .pagination .next a, .pagination .back a{
            width: auto !important;
        }
        #edit-name-wrapper input, #edit-pass-wrapper input {
            width: 30%;}
            #popups-0{
                height: auto !important;
                top: 171px;
                left: 0 !important;
                width: 95%;
            }
#banner1 {
    padding: 10px 0!important;
    margin-left: 0!important;
}
        .evw{
            width: 98% !important;
        }
        .photoTable td, .photoTable img, .Yellow p img{
            width: 98% !important;
            height: auto!important;
        }
        .c-event-list img{
            width: auto!important;
    height: auto;
        }
        .field-type-emvideo object{
            width: 98% !important;
            height: auto !important;
        }
        table.telspra td {
            display: table;
        }
        .jspScrollable, .jspContainer, .afisher > div{
            width: 98% !important;
        }
        .jspPane{
            width: 90% !important;
        }
        .views-row .Yellow .bcontent table img{
            max-width: 200px !important;
            height: auto !important;
        }
        .jspPane > div {
            background-repeat: no-repeat!important;
    background-size: cover!important;
    height: 245px !important;
        }
        .rtecenter > a > img{
            width: 96%!important;
            height: auto;
        }
        .dzerologyimg{
            width: auto!important;
        }
        .views-row table, .bcontent table{
            width: 98% !important;
        }
        .banerBox {
            height: 65px !important;
        }
        .toshare{
            max-width: 320px;
        }
        .pagination a {
            display: inline-block;
            width: 20px;
            height: 20px;
            margin: 5px;
        }
        .pagination .pages {
            width: 98% !important;}
        .dateandcopy{
            width: 98% !important;
        }
        #yandex_rtb_R-A-288574-2{
            max-width: 320px;
        }
        img {
            max-width: 460px;
            width: 98%;
        }
        .c-event-body img{
            width: auto;
        }
        .popups-processed img {
            width: 98%;
        }
        .advertisement {
            width: 98% !important;
        }
        .c-grid, .c-event-grid{
            margin: 0 4px 0 -13px;
    width: 102% !important;
        }
        .firstLineTable > tbody > tr:first-child > td:first-child{
display: none;
        }
        .cont div.col-md-8 {
            width: 94%;
            margin: 0 2px;
            padding: 0 !important;
        }
    .topnavmenu{

        width: 100% !important;
        font-size: 17px !important;
    }
    .topnavmenu h1{
        font-size: 17px !important;
    }
    .naglav td{    
        display: block;
        width: 100%;
        max-width: 480px;
    }
    .frontpimg{
        width: 96%;
        height: 209px;
            }
    .frontpimg img{
        width: 100%;
        height: auto;
        max-width: 100%;
    }
    .photoTable tr td{
        width: 47% !important;
        display: inline-block !important;
    }
    .photoTable .first_photo{
        width: 100% !important;
    }
    .frontpimg span a {
        font-size: 17px;}
    .bcontent .frontpimg{
        width: 48%;
        margin: 10px 0px 0px 6px !important;
        background: rgba(0,75,150,.55);}
    .bhead h1 {
        font-size: 27px !important;
        line-height: 36px;
        min-width: 250px;
        max-width: 309px;
    }
    .butt{
        padding: 6px 21px;
        margin-top: -7px;
        font-size: 15px;
        letter-spacing: 1px;

    }
    .firstLineTable td{
        width: 96% !important;
        display: block;
    }
    .frontpimg span {
        background: none !important;
    }
    .naglav2 td{
        width: 96% !important;
        display: block;
        padding-left: 6px !important;
    }
    .naglav2 td:nth-child(2) .frontpimg {
        margin: 10px 0px 0px 6px !important;}
    .newsbutt a{
        position: relative;
        
        top: 40px;
        width: 147px !important;
    }
    .node_author {
        margin: 0px 10px 0 0;
        display: block;
        width: auto;
        float: left;
    }
    td.right_col .sticky-table{
        width: 88%;
    margin-top: 65px;
    font-size: 13px;
    }
    td.right_col .sticky-table td{
        width: auto !important;
        display: table-cell;
        font-size: 16px;
    }
    .newsbutt img{
        width: 39px!important;
    }
    .creater{
       /* display: none;*/
    }
    .titlerez > a {
        font-size: 27px;
        display: none;
    }
    .footerer img{
        max-height: 21px;
        width: auto;
    }
    .pc_panel {
        display: none !important;
    }
    #node-form .form-item input {
        width: 97%;}
    .contentBox {
        width: 98% !important;}
    .fa {
        padding-right: 17px;}
    ul.tser li {
        font-size: 13px;
        min-width: 30px;
        text-align: center;
        height: 101px;
        line-height: 114%!important;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        width: 21%;
        -ms-hyphens: auto;
        hyphens: auto;
        overflow: hidden;
        padding: 3px !important;
    }
    ul.tser li img{
        width: 50px !important;
    display: block;
    float: none !important;
    text-align: center;
    margin: 0 auto !important;
    }
    .mh li{
        height: 105px !important;
        width: 16% !important;
        }
    .mh li:nth-of-type(3n+0):after { 
        content: "<br>"; 
        }
    .naglav1 td {
        width: 96%!important;
    display: block;
    }
    #list4 ul li a {
        font-size: 18px;
        line-height: 30px !important;}
    .footerer div span{
        font-size: 13px !important;
        line-height: 14px !important;
    }
    div.nrow>a {
        font-size: 17px;
    }
    .nrow div{
        width: 110px !important;
        float: none;
    }
    .nrow div img{
        width: 100px;
        height: auto;
    }
    span.date-display-single {
        font-size: 14px;
    }
    .nrow {
        font-size: 14px !important;}
    .right_col p{
        font-size: 17px;
        text-align: left;
       
    }
    ul.primary li {
        display: block;
    }
    .right_col ul, .right_col ol{
        font-size: 17px;
        text-align: left;
        max-width: 47%;
    }
    .right_col .date{
        font-size: 14px!important; 
    }
    .right_col div.nrow>a {
        font-size: 15px;
    }
    .right_col .nrow div {
        width: 100% !important;}
    .right_col .nrow div img {
        width: 100%;
        vertical-align: top;
        height: auto;}
    .avatar img{
        width: 200px;
        height: auto;
        }
    .name a{
        font-size: 18px;
    }
    .newstd > a > img{
        width: 239px!important
    }
    .right_col .nrow{
        vertical-align: top;
    height: auto;
    width: 44% !important;
    display: inline-block !important;
    }
    .datefront{
        font-size: 14px;
    }
   /* .tdadv div{
        display: inline-block;
        width: 38% !important;
    }*/
    .bcontent {
        width: 100%;
        max-width: 480px;
    }
    .x5 td {
        display: block;
    }
    div.group-tids-241 {
        width: 96% !important;
        text-align: left !important;
        margin: 0 auto;
    }
    .modalDialog > div {
        width: 250px !important;
    }
    .boxy {
        margin: 0px !important;
    }
    .naglav{
        width: 100% !important;
    }
    .footerer > div{
        padding: 0 10px;
    }
    .def .bcontent, 
    .Yellow .bcontent, 
    .bcontent p span span,
    .pressTable .adr{
        font-size: 17px!important;
    }
    .bcontent td:last-child img{
        width: 39px;
        height: auto!important;
    }
    .node_author img{
        width: auto!important;
    }
    #breadcrumbs-three{
        padding-left: 5px !important;
    }
    #breadcrumbs-three a{
        font-size: 15px;
        padding: 2px 10px !important;
    }
    #breadcrumbs-three li {
        margin: 0px 1em 0 0 !important;}
    .rubrics a {
        font-size: 18px !important;
    padding: 3px 5px!important;
    margin: 2px!important;
        }
    .rubrics a:first-child{    
        width: auto !important;
        }
    #banner div:first-child{
        width: 99% !important;
    display: block;
    clear: both;
    float: none!important;
    }
    #banner div:first-child img{
        width: 98%;
        height: auto;
        padding-bottom: 14px;
        margin: 0 5px;
    }
    input.find {
        font-size: 18px !important;
        color: #797979 !important;
    }
    .fLeft{
        margin: 0 6px !important;
        width: 97%;
        clear: both!important;
        display: block;
    }
    table.findLine input.button {
        margin-right: 18px!important;
    }
    .topnavmenu img{
        width: auto;
    }
    table.findLine {
        width: 98% !important;
    }
    div.views-field-title {
        font-size: 17px!important;
        display: block;
        float: none;
    }
    div.views-field-title > span > div{
        width: auto;
        max-width: 300px;
    }
    div.group-tids-239 {
        width: 98%;
        text-align: left;
        max-width: 460px;
    }
    .views-field-field-image-fid img{
        width: 100px;
        height: auto;
    }
    .views-row {
        width: 96% !important;
        margin: 0 !important;
        height: auto !important;}
    .views-field-field-image-fid {
        width: 110px!important;}
        div.views-field-title a{
        text-decoration: none!important;}
.views-field-body {
    display: none!important;
}
.views-field-created{
    font-size: 15px;
    display: inline-block;
}
.pager a {
    font-size: 17px;
    padding: 2px 8px;
    margin: 9px 2px;
    display: inline-block;
}
#posters-filters-form {
    width: 96%!important;
    float: left!important;
    max-width: 480px;
    min-width: 320px;
    margin: 0 4px;
}
.telspra #ad-153770{
    width: 100%;
}
#ad-153770{
    width: 104%;
}
.form-item label.option {
    font-size: 18px;
    vertical-align: top;
    line-height: 166%;}
.form-item > label{
    font-size: 21px;
}
.posters_ads_list .contenter {
    width: auto;
    max-width: 95%;
    float: left;
    margin: 0px 6px 10px;
}
.posters_ads_list .contenter h1{
    font-size: 21px;
}
#posters-filters-form #edit-submit {
    width: 100px;
    height: 52px;
}
.form-item input{
    width: 23px;
    height: 23px;
    border: 3px solid #000 !important;
}
p {
    font-size: 17px;
    line-height: 110%;
}
h4.content-title a{
    font-size: 22px;
}
.wp-block-body img {
    max-width: 260px;}
.calendar * {
    font-size: 17px;
}
div.c-event-item {
    height: auto !important;
}
small span.date-display-single, .aux-info span.date-display-single{
    font-size: 17px;
}
.aux-info{
    font-size: 13px;
}
.aux-info .label {
    padding: 8px 18px !important;
    font-size: 33px !important;
}
.wp-block.property.list .wp-block-img {
    display: block !important;
    margin: 0 auto;
}
.firstLineTable .boxy .bhead{
    width: 98%;
    max-width: 320px;
}
.divb {
    margin-right: 10px!important;
}
.divb1{
    margin-right: 20px!important;
}
.divb2 {
    margin-right: 5px!important;
}
.contenter {
    width: 98% !important;
}
#breadcrumbs-three {
   /* margin-top: 135px !important;*/
}
.yashare-auto-init{
    width: auto!important;
}
.bcontent{
    
/*ширина рекламы*/
/*td.ng_td_l, td.ng_td_l img{
    width: 98%!important;
}
td.ng_td_l{
    display: inline-block!important;
    width: 46% !important;
	*/
}
.image-advertisement, .advertisement, .gl_ad_1 {
    display: block!important;
    width: 98% !important;
    padding: 4px;
}
.ng_td_l{
    width: 98% !important;
}
#ad-147133 img {
    width: 98%;
}
   /* #ad-147133 img{
        width:auto;
    }*/
firstLineTable .right_col .banerBox {
    max-width: 320px;
}

}
 
